@charset "utf-8";



* { margin: 0;	padding: 0; }











body {background-color: #e2dcd4; margin: 0px; padding: 0px;	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;	font-size: 70%;	line-height: 1.5; color: #000000;}







#wrapper {width: 1000px; margin:20px auto auto 0px;}







#hMenu {background: url(images/hmenubg.jpg) no-repeat; height: 38px;}















#header {background: url(images/headerbg.jpg) repeat-y;}



#headerTop {background: url(images/headertop.jpg) no-repeat; height: 36px;}



#headerBottom {background: url(images/headerbottom.jpg) no-repeat; height: 16px; clear: both;}



#headerL {float: left; width: 125px;}



#headerR {float: left; width: 780px; margin-left: 50px;	padding-left: 10px;}















#content {background: url(images/contentbg.jpg) repeat-y;}



#contentTop {background: url(images/contenttop.jpg) no-repeat; height: 28px; margin-top:-14px;}



#contentBottom {background: url(images/contentbottom.jpg); height: 34px; clear:both;}



#contentL {float: left; width: 160px;}



#contentR {float: left;	width: 760px; min-height:530px; margin-left: 40px; padding-left: 10px; padding-right: 5px; margin-right: 10px;}















/* ADMIN */ .block h2 {background-color: transparent; font-size: 12px; font-weight: bold; color: #FFFFFF; padding:5px 4px 5px 4px; line-height: 100%;margin-bottom: 10px;} 







h2{font-size:18px; font-family: Arial, Helvetica, sans-serif;}



h2 a{color: black; text-decoration: none;}



h2 a:hover {color: blue;	text-decoration: underline;}











ul {padding-left: 20px;}











a {color: #555555; text-decoration: underline;}



a:hover {text-decoration: none; color: #009900;}











.content {text-align: justify; font-family:Arial, Helvetica, sans-serif; font-size:12px;}



.content img {margin-right: 5px; margin-left: 5px;}







.submitted {display: block;	padding-bottom: 12px;}







div#search {text-align: right; padding-right: 13px;	padding-top: 14px;	vertical-align: middle;}



div#search .form-text {	border: 1px solid #7c7c7c; height: 21px; width: 200px;}



div#search .form-submit {border: 1px solid #7c7c7c;	background: url(images/searchbg.jpg) repeat-x; font-weight: bold; color: #000000; font-size: 10px; padding: 4px 5px 3px 5px;}




.copy{width:900px; height:61px; float:right;} 

.copy p{text-align:center; font-size:11px; padding-left:70px; margin-top:35px; color: #999999;}

.copy a{color:#999999; text-decoration: none; margin-left:220px;}

.copy a:hover{color:#ff0000; text-decoration: underline;}







table { margin: 1em 0;  width: 100%;}







thead th { border-bottom: 2px solid #d3e7f4; color: #494949; font-weight: bold;}







th a:link { color: #6f9dbd;}







td, th { padding: .3em .5em;}







tr.even, tr.odd, tbody th {border: solid #d3e7f4; border-width: 1px 0;}







tr.odd, tr.info { background-color: #edf5fa;}







tr.even { background-color: #fff;}







tr.drag { background-color: #fffff0;}







tr.drag-previous { background-color: #ffd;}







tr.odd td.active { background-color: #ddecf5;}







tr.even td.active { background-color: #e6f1f7;}







td.region, td.module, td.container, td.category {



  border-top: 1.5em solid #fff;



  border-bottom: 1px solid #b4d7f0;



  background-color: #d4e7f3;



  color: #455067;



  font-weight: bold;



}







tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {border-top-width: 0;}















#headerL h2 { display: none; }



#contentL h2 { 



	color: #000000; 



	margin-right: 10px;



	border-bottom: dashed 1px #000000;



	padding-left: 5px;



	margin-right: 20px;



	margin-left: 5px;



}







#contact{background:url(images/contact.jpg) top left no-repeat; width:148px; height:189px;}







#menuo a{



	font-size:12px;



	font-weight:bold;



	width:173px; 



	height:38px;	



	float:right;



	padding-top:9px;



	padding-bottom:5px;



	color:#FFFFFF;



	text-align:center;



	vertical-align:middle;



	text-decoration:none;



	text-transform:uppercase;



	margin-top:-40px;



	margin-right:50px;



	margin-bottom:0px;



}



#menuo a:hover{text-decoration:underline;}







#menup{background:url(images/menu-p.jpg) top no-repeat; width:173px; height:38px;}



#menuv{background:url(images/menu-v.jpg) top no-repeat; width:173px; height:38px;}















#javamenuvp{ float:left; width:125px; height:300px; clear:left;}















#meniu {width: 125px; list-style-type: none; margin: 0px; padding: 0px;}



#meniu li {list-style-type: none;}







#meniu a.gama2{



	font-size: 11px;



	text-decoration: none;



	color: white;



	padding-left: 3px;



	background: url(images/sageata_dubla_link_black.gif) -3px center no-repeat;



	display: block;



	line-height: 22px;



	width: 125px;



	height: 22px;



	border-top:dashed 1px #000000;



	font-weight: bold;



}



#meniu a.gama2:hover {text-decoration: none; color: black; background: url(images/sageata_dubla_link_alba.gif) -3px center no-repeat;}










#meniu a.gama_deschisa2{



	font-size: 11px;



	text-decoration: none;



	color: #000000;



	padding-left: 3px;



	background: url(images/sageata_dubla_alba_jos.gif) -3px center no-repeat;



	display: block;



	line-height: 22px;



	width: 125px;



	font-weight: bold;



	background-color: #FAED00;



}











.meniu_deschis {width: 125px; list-style-type: none; margin: 0px; padding: 0px;}



.meniu_deschis li {list-style-type: none;}







.meniu_deschis a.sub_gama {



	font-size: 11px;



	text-decoration: none;



	color: #FFFFFF;



	padding-left: 10px;



	background: url(images/sageata_simpla_black.gif) -2px center no-repeat;



	display: block;



	line-height: 22px;



	width: 118px;



	border-top: dashed 1px #FFFFFF;



	/*	height: 14px; */



}



.meniu_deschis a.sub_gama:hover {text-decoration: none;	color: #000000;	background: url(images/sageata_simpla_alba.gif) -2px center no-repeat #d0f066;}






















#meniu2 {width: 125px; list-style-type: none; margin: 0px; padding: 0px;}



#meniu2 li {list-style-type: none;}











#meniu2 a.gama2 {



	font-size: 11px;



	text-decoration: none;



	color: white;



	padding-left: 3px;



	background: url(images/sageata_dubla_link_black.gif) -3px center no-repeat;



	display: block;



	line-height: 22px;



	width: 125px;



	height: auto;



	border-top:dashed 1px #000000;



	font-weight: bold;



}



#meniu2 a.gama2:hover {text-decoration: none; color: black; background: url(images/sageata_dubla_link_alba.gif) no-repeat -3px center;}










#meniu2 a.gama_deschisa2 {



	font-size: 11px;



	text-decoration: none;



	color: #000000;



	padding-left: 3px;



	background: url(images/sageata_dubla_alba_jos.gif) -3px center no-repeat;



	display: block;



	line-height: 22px;



	width: 125px;



	height: 22px;



	font-weight: bold;



	background-color: #FAED00;



}







.meniu_deschis2 {width: 125px; list-style-type: none; margin: 0px; padding: 0px;}



.meniu_deschis2 li {list-style-type: none;}







.meniu_deschis2 a.sub_gama2 {



	font-size: 11px;



	text-decoration: none;



	color: #FFFFFF;



	padding-left: 10px;



	background: url(images/sageata_simpla_black.gif) -2px center no-repeat;



	display: block;



	line-height: normal;



	padding-top:5px; padding-bottom:5px;



	width: 118px;



	border-top: dashed 1px #FFFFFF;



	/*	height: 14px; */



}



.meniu_deschis2 a.sub_gama2:hover {text-decoration: none; color: #000000; background: url(images/sageata_simpla_alba.gif) -2px center no-repeat #fbc15e;}










.stiri{margin:5px; padding:5px; width:700px; height:200px; border-top:#333333 1px solid;}







.to-top {clear: both;}



.to-top a {background: url(images/link-arrow-up.gif) no-repeat 0% 50%; padding-left: 20px;}

#tabs {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li {
  float: left;
  margin: 0;
}

#tabs a {
  position: relative;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);  
 
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  border-radius: 5px 0 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after {
  background: #fff;
}

#tabs a:focus {
  outline: 0;
}

#tabs a::after {
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transform: skew(10deg);
  border-radius: 0 5px 0 0;  
}
#tabs td a {
	position: relative;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  padding: 3px 10px;
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  border-radius: 5px 0 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}
#tabs tr {
	border-bottom: 1px solid #54AADD;
}
#tabs #current a,
#tabs #current a::after {
  background: #fff;
  z-index: 3;
}

#tabs-2014 p {
	clear:both;
}

#tabs-2014 a{
	background: none!important;
    border: none!important;
    text-shadow: none!important;
    clear: both!important;
	box-shadow:none;
	text-decoration:underline;
}

#tabs-2014 a::after{
	content:none;
}

#tabs-2013 p {
	clear:both;
}

#tabs-2013 a{
	background: none!important;
    border: none!important;
    text-shadow: none!important;
    clear: both!important;
	box-shadow:none;
	text-decoration:underline;
}

#tabs-2013 a::after{
	content:none;
}

#tabs-2012 p {
	clear:both;
}

#tabs-2012 a{
	background: none!important;
    border: none!important;
    text-shadow: none!important;
    clear: both!important;
	box-shadow:none;
	text-decoration:underline;
}

#tabs-2012 a::after{
	content:none;
}

#tabs-2011 p {
	clear:both;
}

#tabs-2011 a{
	background: none!important;
    border: none!important;
    text-shadow: none!important;
    clear: both!important;
	box-shadow:none;
	text-decoration:underline;
}

#tabs-2011 a::after{
	content:none;
}

#tabs-2010 p {
	clear:both;
}

#tabs-2010 a{
	background: none!important;
    border: none!important;
    text-shadow: none!important;
    clear: both!important;
	box-shadow:none;
	text-decoration:underline;
}

#tabs-2010 a::after{
	content:none;
}

#tabs-2009 p {
	clear:both;
}

#tabs-2009 a{
	background: none!important;
    border: none!important;
    text-shadow: none!important;
    clear: both!important;
	box-shadow:none;
	text-decoration:underline;
}

#tabs-2009 a::after{
	content:none;
}
